@echo off

if exist "iPod1,1_2.0.1_5B108_Restore.ipsw" goto good
goto notgood

:good

quickpwn "iPod1,1_2.0.1_5B108_Restore.ipsw" n45ap -b logo.png -r recovery.png Cydia.tar.gz

goto done

:notgood
echo ERROR: iPod1,1_2.0.1_5B108_Restore.ipsw not found!

:done
pause
